<!DOCTYPE html>
<html lang="fr">


<head>
    <meta charset="utf-8"/>
    <title>Vote Campagne CdP {{ year }}</title>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <!--<script async src="https://www.googletagmanager.com/gtag/js?id=UA-120482379-6"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-120482379-6');
    </script>-->
    <link href='https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900|Material+Icons' rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, minimal-ui">

    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.0/dist/vue.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/vuetify@1.5.22/dist/vuetify.js"></script>
    <link href="https://cdn.jsdelivr.net/npm/vuetify@1.5.22/dist/vuetify.css" rel="stylesheet">


    <!-- CDNJS :: Sortable (https://cdnjs.com/) -->
    <script src="//cdn.jsdelivr.net/npm/sortablejs@1.7.0/Sortable.min.js"></script>
    <!-- CDNJS :: Vue.Draggable (https://cdnjs.com/) -->
    <script src="//cdnjs.cloudflare.com/ajax/libs/Vue.Draggable/15.0.0/vuedraggable.min.js"></script>
</head>
<body style="min-height:100%;">

    {%  block content %}{% endblock %}

<footer style="margin-bottom:0px;">
        <div style="text-align: center">
          <a href="http://bde-insa-lyon.fr/" alt="BDE INSA Lyon"><img src="https://logos.bde-insa-lyon.fr/bde/bde.png" id="logo-bde-insa-lyon" style="max-width: 50px; max-height: auto;"></a><p>Copyright &copy; Bureau des Elèves de l'INSA Lyon 2022 </p>


                            <tr>
                                <td valign="top" id="templateFooter"><table class="mcnFollowBlock" style="min-width:100%;" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tbody class="mcnFollowBlockOuter">
        <tr>
            <td style="padding:9px" class="mcnFollowBlockInner" align="center" valign="top">
                <table class="mcnFollowContentContainer" style="min-width:100%;" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tbody><tr>
        <td style="padding-left:9px;padding-right:9px;" align="center">
            <table style="min-width:100%;" class="mcnFollowContent" cellspacing="0" cellpadding="0" border="0" width="100%">
                <tbody><tr>
                    <td style="padding-top:9px; padding-right:9px; padding-left:9px;" align="center" valign="top">
                        <table cellspacing="0" cellpadding="0" border="0" align="center">
                            <tbody><tr>
                                <td align="center" valign="top">
                                    <!--[if mso]>
                                    <table align="center" border="0" cellspacing="0" cellpadding="0">
                                    <tr>
                                    <![endif]-->

                                        <!--[if mso]>
                                        <td align="center" valign="top">
                                        <![endif]-->


                                            <table style="display:inline;" cellspacing="0" cellpadding="0" border="0" align="left">
                                                <tbody><tr>
                                                    <td style="padding-right:10px; padding-bottom:9px;" class="mcnFollowContentItemContainer" valign="top">
                                                        <table class="mcnFollowContentItem" cellspacing="0" cellpadding="0" border="0" width="100%">
                                                            <tbody><tr>
                                                                <td style="padding-top:5px; padding-right:10px; padding-bottom:5px; padding-left:9px;" align="left" valign="middle">
                                                                    <table cellspacing="0" cellpadding="0" border="0" align="left" width="">
                                                                        <tbody><tr>

                                                                                <td class="mcnFollowIconContent" align="center" width="24" valign="middle">
                                                                                    <a href="https://www.youtube.com/user/INSALyonBdE" target="_blank"><img src="https://cdn-images.mailchimp.com/icons/social-block-v2/light-youtube-48.png" style="display:block;" class="" height="24" width="24"></a>
                                                                                </td>


                                                                        </tr>
                                                                    </tbody></table>
                                                                </td>
                                                            </tr>
                                                        </tbody></table>
                                                    </td>
                                                </tr>
                                            </tbody></table>

                                        <!--[if mso]>
                                        </td>
                                        <![endif]-->

                                        <!--[if mso]>
                                        <td align="center" valign="top">
                                        <![endif]-->


                                            <table style="display:inline;" cellspacing="0" cellpadding="0" border="0" align="left">
                                                <tbody><tr>
                                                    <td style="padding-right:10px; padding-bottom:9px;" class="mcnFollowContentItemContainer" valign="top">
                                                        <table class="mcnFollowContentItem" cellspacing="0" cellpadding="0" border="0" width="100%">
                                                            <tbody><tr>
                                                                <td style="padding-top:5px; padding-right:10px; padding-bottom:5px; padding-left:9px;" align="left" valign="middle">
                                                                    <table cellspacing="0" cellpadding="0" border="0" align="left" width="">
                                                                        <tbody><tr>

                                                                                <td class="mcnFollowIconContent" align="center" width="24" valign="middle">
                                                                                    <a href="https://www.facebook.com/bdeinsalyon/" target="_blank"><img src="https://cdn-images.mailchimp.com/icons/social-block-v2/light-facebook-48.png" style="display:block;" class="" height="24" width="24"></a>
                                                                                </td>


                                                                        </tr>
                                                                    </tbody></table>
                                                                </td>
                                                            </tr>
                                                        </tbody></table>
                                                    </td>
                                                </tr>
                                            </tbody></table>

                                        <!--[if mso]>
                                        </td>
                                        <![endif]-->

                                        <!--[if mso]>
                                        <td align="center" valign="top">
                                        <![endif]-->


                                            <table style="display:inline;" cellspacing="0" cellpadding="0" border="0" align="left">
                                                <tbody><tr>
                                                    <td style="padding-right:10px; padding-bottom:9px;" class="mcnFollowContentItemContainer" valign="top">
                                                        <table class="mcnFollowContentItem" cellspacing="0" cellpadding="0" border="0" width="100%">
                                                            <tbody><tr>
                                                                <td style="padding-top:5px; padding-right:10px; padding-bottom:5px; padding-left:9px;" align="left" valign="middle">
                                                                    <table cellspacing="0" cellpadding="0" border="0" align="left" width="">
                                                                        <tbody><tr>

                                                                                <td class="mcnFollowIconContent" align="center" width="24" valign="middle">
                                                                                    <a href="https://www.instagram.com/bdeinsalyon/?hl=fr" target="_blank"><img src="https://cdn-images.mailchimp.com/icons/social-block-v2/light-instagram-48.png" style="display:block;" class="" height="24" width="24"></a>
                                                                                </td>


                                                                        </tr>
                                                                    </tbody></table>
                                                                </td>
                                                            </tr>
                                                        </tbody></table>
                                                    </td>
                                                </tr>
                                            </tbody></table>

                                        <!--[if mso]>
                                        </td>
                                        <![endif]-->

                                        <!--[if mso]>
                                        <td align="center" valign="top">
                                        <![endif]-->


                                            <table style="display:inline;" cellspacing="0" cellpadding="0" border="0" align="left">
                                                <tbody><tr>
                                                    <td style="padding-right:0; padding-bottom:9px;" class="mcnFollowContentItemContainer" valign="top">
                                                        <table class="mcnFollowContentItem" cellspacing="0" cellpadding="0" border="0" width="100%">
                                                            <tbody><tr>
                                                                <td style="padding-top:5px; padding-right:10px; padding-bottom:5px; padding-left:9px;" align="left" valign="middle">
                                                                    <table cellspacing="0" cellpadding="0" border="0" align="left" width="">
                                                                        <tbody><tr>

                                                                                <td class="mcnFollowIconContent" align="center" width="24" valign="middle">
                                                                                    <a href="http://bde.insa-lyon.org/" target="_blank"><img src="https://cdn-images.mailchimp.com/icons/social-block-v2/light-link-48.png" style="display:block;" class="" height="24" width="24"></a>
                                                                                </td>


                                                                        </tr>
                                                                    </tbody></table>
                                                                </td>
                                                            </tr>
                                                        </tbody></table>
                                                    </td>
                                                </tr>
                                            </tbody></table>

                                        <!--[if mso]>
                                        </td>
                                        <![endif]-->

                                    <!--[if mso]>
                                    </tr>
                                    </table>
                                    <![endif]-->
                                </td>
                            </tr>
                        </tbody></table>
                    </td>
                </tr>
            </tbody></table>
        </td>
    </tr>
</tbody></table>
        </div>

    </footer>
</footer>
</body>
</html>
